/* Corousal */
#tmslider1{width:1025px;height:382px;margin-bottom:23px}
#one{width:1025px;height:382px;overflow:hidden;position:relative}
#tmslider1 ol{ margin:0;padding:0;list-style:none}
#one ol li{height:382px}
#one ol li>h2{width:46px !important;height:382px !important;overflow:hidden;margin:0;padding:0;position:absolute;right:0;top:0;z-index:10;cursor:pointer;background:url(../image/h2-1.png) repeat-x right top #f84d2e}
#one ol li+li>h2{background:url(../image/h2-2.png) repeat-x right top #ff7236}
#one ol li+li+li>h2{background:url(../image/h2-3.png) repeat-x right top #ffb43c}
#one ol li+li+li+li>h2{background:url(../image/h2-4.png) repeat-x right top #459842}
#one ol li+li+li+li+li>h2{background:url(../image/h2-5.png) repeat-x right top #22572f}
#one ol li:first-child>h2{padding:0 0 0 0}
#one ol li>h2.last{}
#one ol li>h2.selected{}
#one ol li>h2>span.slide_name{width:357px;height:43px;display:block;margin:0;padding:7px 25px 0 0;font:bold 20px 'B Koodak',Tahoma;color:#fffffe;-webkit-transform:translateX(-46px) rotate(-90deg);-webkit-transform-origin:right top;-moz-transform:translateX(-46px) rotate(-90deg);-moz-transform-origin:right top;-o-transform:translateX(-46px) rotate(-90deg);-o-transform-origin:right top;transform:translateX(-46px) rotate(-90deg);transform-origin:right top;-ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out}
#one ol li>h2>span.slide_name:hover{padding-right:30px}
#one ol li>h2.selected>span.slide_name{}
#one ol li>h2>span.slide_number{display:none}
#one ol li>h2.selected>span.slide_number{color:#4e4e4e}
#one ol li>div{width:795px !important;height:382px;position:absolute;top:0}
#one ol li>div>div{width:749px;height:335px;position:relative;background:#fff;padding:25px 22px 22px 24px;border-radius:10px}
#one ol li>div>div>div{width:350px;position:absolute;right:45px;bottom:45px}
#one ol li a{text-decoration:none}
#one ol li h2{margin:0;padding:0;text-transform:uppercase}
#one ol li h2 a{font:39px 'B Koodak',Tahoma;color:#626261}
#one ol li h2 a:hover{color:#c72803}
#one ol li a.tmslider1_btn{width:230px;height:46px;display:block;margin:13px 0 0 0;padding:0;background:url(../image/tmslider1_btn.png) 0 0 repeat-x;font:600 20px 'B Koodak',Tahoma;color:#fff;text-align:center;-webkit-border-radius:2px;border-radius:2px}
#one ol li a.tmslider1_btn:hover{background:#c72803}
a.slider-button{border-radius:7px;background:url(../image/tmslider1_btn.png) repeat-x scroll 0 0 transparent;color:#FFFFFF;display:block;font:bold 20px 'B Koodak',Tahoma;padding:19px 34px 0 0;text-align:right;width:176px;height:44px}
a.slider-button:hover{background-position:0 bottom}